» Ubuntu » パッケージ

Error

two or more packages specified (libghc-hdbc-dev oneiric)